### Struct

# FwupdPlugin MkhiReadFileExRequest

#### Description

    struct FuMkhiReadFileExRequest {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_mkhi_read_file_ex_request_new

No description available.

#### Instance methods

###### fu_mkhi_read_file_ex_request_ref

No description available.

###### fu_mkhi_read_file_ex_request_set_data_size

No description available.

###### fu_mkhi_read_file_ex_request_set_file_id

No description available.

###### fu_mkhi_read_file_ex_request_set_flags

No description available.

###### fu_mkhi_read_file_ex_request_unref

No description available.